Kritische Sicherheitslücke ohne Patch gefährdet ältere IBM-System-X-Server

Kritische Sicherheitslücke ohne Patch gefährdet ältere IBM-System-X-Server

Die Server werden seit 2020 nicht mehr mit Updates versorgt

Angreifer können sie nun über eine Lücke in der Firmware der Admin-Schnittstelle IMM kapern.


add_one
ITTagesschau Relaunch - Version 2.0 gestartet

ITTagesschau Relaunch - Version 2.0 gestartet

vor 2 Jahren

ITTagesschau ist zurück und besser! Das Projekt hat im Jahre 2015 b weiterlesen...

Weitere Artikel »